- - - By CrazyStat - - -

CMSimple_XH Dokumentation



— das kleine modulare Open-Source CMS ohne Datenbank

Sie sind hier: Startseite > CMSimple_XH Referenzlisten > Plugins > Liste

Liste

In dieser Auflistung befinden sind alle Plugins die unter CMSimple_XH 1.6 verwendet werden können

Die Pluginbeschreibung basiert in der Regel auf der gesichteten Dokumentation des Plugins und ggf. auch auf einem kurzen Funktionstest in einer CMSimple_XH Installation.

Fragen, Anregungen, Ergänzungen und Änderungen zu dieser Referenzliste können an den Autor, bzw. im CMSimple_XH Forum gepostet werden.
Weiterhin steht eine Kommentarfunktion zum jeweiligen Plugin zur Verfügung, die auf der Einzelseite des entsprechenden Plugins enthalten ist.

acDIVs Version: 1.4.3 vom 30.05.2013
acDIVs (Animated Collapsible DIVs) kann Inhalte, einer oder mehrerer Unterseiten, dynamisch in DIV-Blöcke zerlegen, die dann vom Besucher der Seite per Mausklick ein- bzw. ausgeklappt werden können. Das Plugin integriert eine leicht modifizierte Version des Animated Collapsible DIV Skript von www.dynamicdrive.com. Die Effekte sind mit dem Javascript-Framework jQuery realisiert. Im Browser des Besuchers sollte Javascript aktiviert sein, die Inhalte werden jedoch auch bei abgeschaltetem Javascript in der Seite angezeigt.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH-Installation. jQuery4CMSimple muss installiert sein
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://cmsimple.holgerirmler.de
Tutorial: https://cmsimplexh.de/?Plugins/acDIVs-1.2
Advancedform_XH Version: 1.1 vom 25.4.2017
Advancedform_XH erleichtert die Erstellung eigener CMSimple_XH kompatibler Mail-Formulare. Das Einsatzgebiet reicht von individuellen Kontakt-Formularen bis hin zu komplexen Bestell- bzw. Buchungs-Formularen, die mit einer Validierung der Eingabefelder versehen sind und PHP-Funktionalitäten (bspw. Callbacks) versehen werden können (Hook-System).
Kompatibel: Ja, ≥ 1.6.0 + 1.7.0b2
Plugin Entwickler: http://3-magi.net/de/
Tutorial: https://cmsimplexh.de/?Plugins/Advancedform
Advance Search XH Version: 2.1.2 vom 2013
Advanced Search XH ist eine Alternative zur Standardsuche in CMSimple_XH mit erweiterten Suchfunktionen. Mehrere Suchbegriffe können mit "OR", "AND", "NOT" kombiniert werden und eine Suche nach zitierten Sätzen ist möglich. Das Layout kann konfiguriert werden. Folgende Funktionen sind optional nutzbar / konfigurierbar:
o Phonetische Suche
o Suche in Plugins (Pluginaufrufe durch hi_pd_scripting werden von der Suche korrekt erfasst.)
o Optional Suche in 2lang Inhalten (Einschränkungen siehe Plugin Dokumentation)
o One-Hit-Umleitung
o Markieren von Suchergebnisse.
o Protokolldatei mit Logbuch der Sucheingabe und Ergebnisse.
Das Plugin funktioniert ohne Cookies. Kostenpflichtige Lizenz
Kompatibel: Ja, ≤ 1.5.10.pl1
Plugin Entwickler: http://simplesolutions.dk
Adventcalendar_XH Version: 1 beta5 vom 28.11.2013
Adventcalendar_XH ermöglicht es einen Adventskalender auf der Website anzuzeigen. Die Türchen können von den Besuchern nur bis zum aktuellen Datum geöffnet werden. Die hinter den Türchen versteckten Geheimnisse sind der Inhalt von CMSimple-Seiten, so dass Sie präsentieren können, was immer Sie wünschen.
Kompatibel: Ja, Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH-Installation (≥ 1.2). jQuery4CMSimple muss installiert sein.
Plugin Entwickler: http://3-magi.net/de/
Audio_XH Version: 1 beta4 vom 24.10.2014
Audio_XH ermöglicht die Darstellung von Audio-Playern auf einer CMSimple_XH Website, wenn eine MP3 und eine Ogg Vorbis Datei für jeden Player bereitgestellt wird. Wenn der Browser des Besuchers das AUDIO element unterstützt, nutzt das Plugin dieses Feature, andernfalls fällt es auf einen einfachen Flash-Player zurück. Wenn nicht einmal Flash verfügbar ist, dann wird ein Link zur MP3 Datei angezeigt. JavaScript wird nicht benötigt.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH-Installation. Kein Plugin Backend
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Boilerplate_XH Version: 1.0 vom 04.03.2015
Boilerplate_XH ermöglicht die Verwaltung und (Wieder-) Verwendung von (X)HTML Textblöcken auf CMSimple_XH Seiten. Auf diese Weise kann einmal geschriebener Text auf mehreren Seiten wieder verwendet werden. Das Plugin boilerplate() ist der newsbox() sehr ähnlich. Während newsbox() mit versteckten CMSimple_XH Seiten arbeitet, speichert boilerplate() seinen Inhalt in separaten Dateien und kann als Möglichkeit zur Verkleinerung der content.htm genutzt werden, in dem Sie der komplette Seiteninhalt durch einen Boilerplate_XH Textblock ersetzt wird.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH-Installation.
Version 1 rc3 entspricht 1.0
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
BookStore XH Version: 1.2 vom 10.12.2012
Mit dem Plugin BookStore_XH können Online-Kataloge zu den verschiedensten Themengebieten (Bücher, CDs, Software, ...) erstellt werden, deren Einträge durch Besucher gefüllt werden (können). Das Plugin ist unter Entwickler und Anwender Gesichtspunkten modern gestaltet und sehr flexibel konfigurierbar. Es verfügt über weitere Funktionalitäten. Die Entwicklung wurde am 18.05.2017 eingestellt.
Wird nur noch unter https://github.com/kudray/bookstore zum Download angeboten.
Kompatibel: Ja
Plugin Entwickler: https://github.com/kudray/bookstore
Tutorial: https://cmsimplexh.de/?Plugins/Bookstore
Browserupdate_XH Version: 1.0 beta1 vom 22.06.2014
Browserupdate_XH ermöglicht es die Besucher der Website darüber zu informieren, wenn ein veralteter Browser verwendet wird und ein Update in Betracht gezogen werden sollte. Das Plugin verwendet die freien Dienste von Browser-Update.org.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH und PHP ≥ 5.2.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Calendar XH Version: 1.2.10
1.4.8: Ja, ≥ 1.6.0 + 1.7.0b2, PHP 5.x und PHP 7.0.7 kompatibel

vom 21.03.2013
25.04.2017

Calender XH erstellt eine Kalenderansicht des Monats, in dem Veranstaltungen an dem entsprechenden Datum hervorgehoben werden. Beim überfahren des Termins mit der Maus wird eine Kurzinfo sichtbar und mit einem Klick auf diesen Termin erfolgt eine Weiterleitung zur Veranstaltungsliste. Von dem beliebten und oft verwendeten Plugin stehen eine einfache Version (V 1.2.10) mit eingeschränktem Funktionsumfang und eine Vollversion (V 1.4.7) zum Download und Demo zur Verfügung. Beide Versionen sind individuell konfigurierbar.
Calendar XH funktioniert auch mit älteren CMSimple Installationen und eine UTF-8 Kodierung ist keine Voraussetzung.
Kompatibel: Ja, PHP 5.x und PHP 7.0.7 kompatibel

Plugin Entwickler: http://frankziesing.de/cmsimple/
Download: https://github.com/cmsimple-xh/calendar/releases/tag/1.4.8

Tutorial: https://cmsimplexh.de/?Plugins/Calendar_XH-1.4.4
https://cmsimplexh.de/?Plugins/Kalender-1.2
https://cmsimplexh.de/?Plugins/Kalender-1.4
Canonical Version: 1.2 vom 19.03.2014
Canonical ist ein SEO-Plugin und fügt einen canonical Link zur Vermeidung von unerwünschtem, seiteninternen Duplicate Content ein. In der aktuellen Version werden beim Canonical Link auch Parameter berücksichtigt, es werden also auch bei von Plugins erzeugten Seiten vollständige Canonical Links erzeugt. Der canonical Link wird nur dann erzeugt, wenn er auch gebraucht wird, so dass keine Selbstreferenzen entstehen.
Kompatibel: Ja. ≥ 1.5.4
Plugin Entwickler: http://www.ge-webdesign.de/
Chat_XH Version: 1.0 vom 06.07.2015
Chat_XH ermöglicht es, eine beliebige Anzahl von einfachen Chats oder Shoutboxen auf der Website zu nutzen. Benutzer die mittels Memberpages_XH oder Register_XH eingeloggt sind, werden als solche erkannt; andere Besucher können anonym Nachrichten schicken.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.1.2
Kompatibel: Ja. ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Chess_XH Version: 1.0 beta2 vom 01.07.2014
Chess_XH ermöglicht die Anzeige von einfachen Schachspiel-Viewern auf der Website. Im Gegensatz zu vielen anderen Viewern wird weder JavaScript noch Flash benötigt. Die Schachspiele können nicht in CMSimple_XHs Back-End eingegeben, sondern müssen aus PGN Dateien importiert werden.
Das Plugin benötigt mindestens CMSimple_XH 1.5.4 und PHP ≥ 5.2.
Kompatibel: Ja. ≥ 1.5.4
Plugin Entwickler: http://3-magi.net/de/
CKEditor Version: 2.2.1 vom 29.04.2017
CKEditor ist ein WYSIWYG-Editor-Plugin für CMSimple_XH und kann als vollwertiger Ersatz für den Standard-Editor TinyMCE eingesetzt werden (mit CKEditor Version 4.6.2 revision 20af917).
Detailinfos zur CKEditors Version 2.2.1 für CMSimple_XH:            
https://cmsimpleforum.com/viewtopic.php?f=16&t=12682&hilit=plugins_external#p59750
Kompatibel: Ja. ≥ 1.6 + 1.7.0b1
Plugin Entwickler: http://cmsimple.holgerirmler.de/
Coco_XH Version: 1.0 vom 29.09.2014
Coco_XH ermöglicht eine beliebige Anzahl so genannter Co-Contents auf Ihrer Website zu nutzen (bearbeiten und anzeigen). Diese sind vergleichbar mit Newsboxen, aber haben unterschiedlichen Inhalt auf jeder Seite.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation und das Utf8_XH Plugin,
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Codeeditor_XH Version: 1.2 vom 11.04.2017
Codeeditor_XH bietet einen Ersatz für die einfachen Textareas in CMSimple_XHs Administrationsmodus, um das Template, das Stylesheet und die Stylesheets der Plugins zu bearbeiten. Des weiteren implementiert es die Editor-Schnittstelle von CMSimple_XH 1.5.2 (und höher), so dass es als Content-Editor der Website verwendet werden kann.
Kompatibel: Ja, ≥ 1.6
Das Plugin benötigt ≥ CMSimple_XH 1.6 und PHP ≥ 5.2.0.
Plugin Entwickler: http://3-magi.net/de/
Countdown Timer Version: 1.0.0 vom 11.08.2016
Mit dem Plugin "Countdown Timer" wird die verbleibende Restzeit bis zu einem selbst definierten Termin angezeigt.
getestet mit CMSimple_XH 1.6.7, PHP 7 Kompatibel
Kompatibel: Ja, ≥ 1.6.7
Lizenzart: GPLv3 Lizenzkosten: Nein
https://simplesolutions.dk/?Countdown_Timer
crazystat_XH Version: 1.0.5 vom 23.02.2016
CrazyStat ist ein PHP-Script, das weder Server-Logfiles noch MySQL benötigt, um eine ausführliche und komfortable Statistik über die Besucher Ihrer Webseite zu erstellen. Außerdem kann CrazyStat auf Wunsch einen Grafikcounter erstellen, zu dem fast jede Countergrafik passt.
Das Plugin benötigt CMSimple_XH 1.5, 1.6, bzw. 1.7 und PHP ≥ 5.1.
Kompatibel: Ja
Plugin Entwickler: CrazyStat: http://www.christosoft.de/ Download: http://www.albert-wilhelm.de/?CMSimple:crazystat_XH
Tutorial:
https://cmsimplexh.de/?Plugins/Crazy-Stat_XH-1.02
https://cmsimplexh.de/?Plugins/Crazy-Stat_XH-1.03
Cryptographp_XH Version: 1 beta6 vom 24.06.2017
Cryptographp_XH ist ein CAPTCHA Plugin, welches Spambots in ihrer Arbeit erfolgreich behindert. Es basiert auf Cryptographp und wurde an die Belange von CMSimple_XH angepasst. Es kann in einer CMSimple_XH Installation (sogar auf einer einzelnen Seite) mehrfach aufgerufen werden. Die Funktionalität von Cryptographp_XH kann auch von anderen Plugins wie bspw. Advancedform_XH verwendet werden. Cryptographp_XH bietet ein graphisches (Bild) wie auch ein akustisches (Buchstabierung) CAPTCHA an.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.4.0
Kompatibel: Ja. ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
Dlcounter_XH Version: 1.0beta1 vom 03.05.2017
Dlcounter_XH ist ein einfacher Download-Zähler für CMSimple_XH, der die Zugriffe auf überwachte Dateien dokumentiert. Dlcounter_XH kann den Download von Dateien zählen und die Downloadstatistik kann auf den Pluginseiten im CMSimple_XH Adminbereich angesehen werden.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH
Kompatibel: Ja. ≥ 1.6.3 und benötigt PHP ≥ 5.4.0
Plugin Entwickler: http://3-magi.net/de/
Downloadcontrol_XH Version: 1.7.1 vom 29.05.2017
Das Plugin "Downloadcontroll" kontrolliert und verwaltet die angebotenen Downloads auf der Website. Downloadcontrol kann individuell konfiguriert werden (Verschiedene Links, Zeitraum für Downloads, Passwortabfrage, …) und enthält u.a. auch Statistiken und eine Benachrichtigungsfunktion. Bei diesem Plugin handelt es sich um eine Weiterentwicklung des AddOns "Protected Download".
Referenzlink: http://www.cmsimpleforum.com/viewtopic.php?f=16&t=9571

CMSimple_XH ≥ 1.6
Kompatibel: Ja

http://svasti.de/?Start/Downloadcontrol
elFinder_xh Version: 1.0.5 vom 02.09.2016
Das Plugin ist ein Dateimanager mit vielen Funktionalitäten (Kopieren + Verschieben von Dateien, eine einfache Bildbearbeitung, optionale Verwendung von pixlr.com in Verbindung mit Flash voraussetzt, Suchfunktion, …).
Referenzlink: https://cmsimpleforum.com/viewtopic.php?f=12&t=10524&hilit=elfinder
Download: https://github.com/bbfriend/elfinder_xh#download
Kompatibel: Ja, 1.6
Lizenzart: GPLv3 Lizenzkosten: Nein
http://cmsimple-jp.org
encMail_XH Version: 2.0 rc5 vom 10.01.2016
Das Plugin encMail_XH verschleiert E-Mail-Links mittels JavaScript, damit es für Spambot E-Mail-Havester schwieriger ist E-Mail-Adressen zu erkennen. E-Mail-Adressen innerhalb Formular-Tags bleiben unberührt
Das Plugin benötigt CMSimple_XH ≥ 1.5.4
Kompatibel: Ja, ≥ 1.5.4
http://www.so-leicht.ch
Exchange_XH Version: 1.0 vom 28.06.2017
Exchange_XH erleichtert das Exportieren und Importieren des Inhalts einer CMSimple_XH-Website zu und von XML. Dies kann für die Migration zu oder von anderen CMSs und auch für die Migration zwischen CMSimple_XH-Versionen hilfreich sein.
Das Plugin benötigt CMSimple_XH ≥ 1.6.0 und PHP ≥ 5.3.0 mit den DOM- und SimpleXML-Erweiterungen
Kompatibel: Ja, 1.6.x
Lizenzart: GPLv3 Lizenzkosten: Nein
Entwickler: http://3-magi.net/
Download: http://3-magi.net/?CMSimple_XH/Exchange_XH
Expandcontract_XH Version: 0.7 10.06.2016
Das Plugin Expandcontract_XH erzeugt konfigurierbare Links bzw. Schaltflächen, die beim Anklicken den Inhalt der verlinkten Seite auf der aufrufenden Seite öffnen (expandieren) und beim erneuten Anklicken wieder schließen (kontrahieren). Hat der Online-Besucher Javascript ausgeschaltet, wirken die Links wie normale Links.
getestet mit CMSimple_XH ab 1.6.4
Kompatibel: Ja
Plugin Entwickler: http://frankziesing.de/cmsimple/
Tutorial: https://cmsimplexh.de/?Plugins/Expandcontract_XH-v0.6
Extedit_XH Version: 1.1 vom 23.05.2017
Extedit_XH ermöglicht es, eine beliebige Anzahl so genannter "Extedits" zu haben, d.h. Inhaltsbereiche, die von Benutzern bearbeitet werden können, die mit Memberpages_XH oder Register_XH angemeldet sind. Das Plugin bietet prinzipiell die gleiche Funktionalität wie One Page for simpleMultiUser, aber es verwendet den Editor von CMSimple_XH. Aus Sicherheitsgründen wurde der Filebrowser durch einen minimalen Bildwähler ersetzt.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.3.
Kompatibel: Ja. ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/?CMSimple_XH/Extedit_XH
Tutorial: https://cmsimplexh.de/?Plugins/Extedit_XH
Fa_XH Version: 1.2 vom 14.10.2017
Das Plugin Fa_XH stellt anderen CMSimple_XH Komponenten (Templates, Plugins, Content) den Font Awesome zur Verfügung. Auf diese Weise braucht in einer CMSimple_XH Installation nur eine Version des Fonts Awesome installiert werden und beugt Inkompabilitäten verschiedener Font Versionen vor.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.3.0 + PHP 7.1.1
Kompatibel: Ja, 1.6.3
Lizenzart: GPLv3 Lizenzkosten: Nein
http://3-magi.net/
Facebook_XH Version: 1.0 beta3 vom 30.06.2014
Facebook_XH ermöglicht das einfache Einbinden von verschiedenen Facebook-Diensten (wie Like- und Share-Buttons) auf der Website. Da die Facebook-Dienste bei Facebook angemeldeten Besuchern der Website trackt, kann die Privatsphäre der Besucher besser geschützt werden, wenn das Plugin Socialshareprivacy_XH anstelle von Facebook_XH verwendet wird.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5
Kompatibel: Ja, ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Feedview_XH Version: 1.0 beta 1 vom 13.10.2014
Feedview_XH ermöglicht die Einbindung von RSS und Atom News-Feeds auf der Website. Dabei ist zu beachten, dass die Wiedergabe solcher Feeds oft mit Auflagen verbunden ist, die beim Herausgeber des Feeds zu erfragen sind.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.2.
Kompatibel: Ja, ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
fhs_adminmenu Version: 1.2 vom 19.07.2017

Dieses Plugin stellt ein alternatives, voll zugängliches Administrations-Menü für CMSimple_XH zur Verfügung. Es kann in Verbindung mit bestimmten Templates zu Layout-Problemen kommen.
Als weitere Variante des Plugin "fhs_adminmenu" kann das Plugin "fhs_adminmenu-without-fa" (es enthält kein "FontAwesome") unter XH 1.6.9 und XH 1.7. verwendet werden. Unter XH 1.6.9 muss das Plugin FA_XH installiert werden, welches in XH 1.7 schon enthalten ist.
Referenzlink: https://cmsimpleforum.com/viewtopic.php?f=16&t=12512 und
https://cmsimpleforum.com/viewtopic.php?f=16&t=12512&start=130#p59213

Downloadlink: http://www.fhseidel.de/forum-images/fhs_adminmenu-1.2.zip
http://www.fhseidel.de/forum-images/fhs_adminmenu-without-fa.zip

Getestet mit CMSimple_XH 1.6.9 und der experimentiellen Version „split“, ≥ PHP 5.1, 7.0, 7.1
Kompatibel: Ja, ≥ 1.6.0, ≥ 1.7
Lizenzart: zfV Lizenzkosten: Nein
http://www.fhseidel.de/
Flexslider_XH Version: 0.5.4 04.08.2017
Flexslider_XH nutzt das jQuery-Plugin Flexslider 2.6.3 Bilder können mit einem Text und mit einem Link versehen werden. Verweildauer, Überganggeschwindigkeit, Scoll- oder Fade-Effekte und ob die Maus über dem Bild den Slider anhält sind einstellbar. Es sind mehrere verschiedene individuell konfigurierbare Flexslider pro Seite möglich. Ohne JavaScript wird das 1. Bild einer Slideshow gezeigt.
Getestet mit CMSimple_XH 1.6.2 + 1.7.0 und benötigt PHP 5, für PHP 7 vorbereitet.
Kompatibel: Ja
Plugin Entwickler: http://frankziesing.de/cmsimple/?Start/Flexslider
Download: https://github.com/cmsimple-xh/flexslider
https://github.com/cmsimple-xh/flexslider/releases/
Floating Blocks Version: 1.0.0 vom Mai 2012
Mit "Floating Blocks" können Blöcke / Divs definiert werden, die nicht über den oberen Rand des Browserfenster verschwinden wenn auf einer größeren Seite nach unten gescrollt wird. So bleibt beispielsweise das Menü im Browserfenster immer sichtbar, während man im Content Block (DIV) nach unten scrollt.
Das Plugin benötigt keine Cookies. Es wurde mit CMSimple_XH Version 1.5.3 und PHP 5.x getestet und läuft auch mit PHP 4.3 bzw. höher Kostenpflichtige Lizenz
Kompatibel: Ja
Plugin Entwickler: http://simplesolutions.dk
Forum_XH Version: 1.0 beta5 vom 18.05.2017
Forum_XH ist ein einfaches, mit grundlegenden Funktionen versehendes Forum, welches leicht in CMSimple_XH eingebunden werden kann. Die Benutzerverwaltung von Forum_XH wird durch Memberpages_XH bzw. Register_mod_XH realisiert, die somit auch den Spamschutz für das Forum sicherstellen. Es ist durch seine Flat-File-Architektur für weniger frequentierte Foren geeignet.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3,  PHP ≥ 5.5.4 und Plugin Fa_XH
Kompatibel: Ja. ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Gallery Collection Version: vom 2012 ?
Die "Gallery Collection" ist eine Sammlung von unabhängigen, XH-konformen Galerie-Präsentationen mit einer Reihe von gemeinsamen Merkmalen und einer gemeinsamen Verwaltungsschnittstelle. Alle Präsentationen bauen auf derselben Galeriedefinition auf, so dass sie leicht gegeneinander ausgetauscht werden können. Man kann einfach eines der Plugins auf einer Seite aufrufen, um den entsprechenden Galerie-Ordner zu erstellen. Nach dem Hochladen der Bilder in diesen Ordner ist die Galerie bereits funktionsfähig.
Kostenpflichtige Lizenz
Kompatibel: Ja
Plugin Entwickler: http://simplesolutions.dk/?Gallery_Collection
Glossaire_XH Version: 1.0.5 vom 14.09.2016
Das Plugin Glossaire_XH dient zur Anzeige eines Hilfe-Textes wenn die Maus auf dem entsprechend hinterlegten Wort positioniert wird. Die in Glossaire hinterlegten Wörter müssen nicht manuell mit dem Content verknüpft werden, da dies automatisch erfolgt. Die Definition der mit einer Hilfefunktion versehenen Wörter erfolgt im Backend. Dort können auch Farbe, Schriftart, Größe und Hintergründe konfiguriert werden. Glossaire kann auch auf mehrsprachigen Website verwendet werden
Referenzlink: http://cmsimpleforum.com/viewtopic.php?t=10882
Mindestens CMSimple_XH 1.6.0
Kompatibel: Ja
http://www.f5swn.fr/en/?Plugins/Glossaire
Google Maps Version: 1.0.0 vom 16.12.2016
Das Plugin "Google Maps" stellt Google Maps auf der Website zur Verfügung und basiert auf der Google Maps API. Es benötigt einen Google Api Key und die Position auf der Karte als Plugin-Call-Parameter.
getestet mit CMSimple_XH 1.6.7 und PHP 7.0. Es sollte auch mit früheren Versionen von CMSimple_XH und PHP laufen. ssl ready
Kompatibel: Ja, 1.6.x
Lizenzart: GPLv3 Lizenzkosten: Nein
https://simplesolutions.dk/?Google_Maps
GXLink Version: 1.5 vom 21.05.2013
Das GX Link-Plugin verwaltet kategorisierte Linksammlungen ähnlich wie Webkataloge.
Merkmale:
Textbasiert (es wird keine Datenbank wie MySQL benötigt)
Illimitierte Datenbanken, Kategorien und Links
Mehrsprachig
Extrem konfigurierbar auf Grund von einer Vielzahl von Parametern
Anpassbares Layout durch CSS
Verwalter-Interface
Prüfen auf ungültige Links und die Möglichkeit, diese (nicht) anzuzeigen
Möglichkeit für Besucher Links hinzuzufügen mit Mailbenachrichtigung für den Verwalter
Annehmen oder ablehnen von Links durch den Verwalter
Suchfunktion für Links
Kompatibel: Ja
Mit CMSimple_XH 1.6.4, 1.6.6, 1.6.9 und 1.6.10 erfolgreich getestet (An der Kompabilität für CMSimple:XH wird gearbeitet). Mit PHP 5.3 und 5.6 erfolgreich getestet (An der Kompabilität für PHP 7.0 bzw. 7.1 wird gearbeitet).
Das Plugin bitte mit "GXLink();" in den 3-fach geschweiften Klammern aufrufen, damit die CMSimple_XH Onlinesuche auch in der GXLink Auflistung suchen kann.
Plugin Entwickler: http://xtc.xhonneux.com/?Projekte/GXLink
Tutorial: https://cmsimplexh.de/?Plugins/GX-Link
Modifizierte Plugin Dokumentation (help_de.thm)
GXRoute Version: 1.1 vom 21.05.2013
Das GX Routenplaner-Plugin für CMSimple /_XH) ist ein Skript zum Erstellen eines Anfahrtsplans bzw. einer Wegbeschreibung mittels Google-Maps.
Kompatibel: Ja
http://xtc.xhonneux.org/?Projekte/GXRoute
GXSecurity Version: 1.8 vom 21.04.2015
GXSecurity ist ein Website-Sicherheits-Plugin für das CMS CMSimple, das versucht, gewisse generelle Sicherheitsprobleme in PHP-Skripts zu bekämpfen.
Funktionen laut Dokumentation:
Anfragenüberflutung (HTTP request floods)
Anzeigeanfälligkeiten in Skripts
Allgemeiner Überflutungs-Schutz (flood protection)
Sperren von IP via .htaccess
Anzeige bzw. Stehlen von HTML Quellcode
Blockieren von IP-Adressen auf schwarzen Listen (RBL)
Blockieren von Besuchern aus benutzerdefinierten Ländern
URL Cracks und Injektionen aufspüren
Kompatibel: Ja
http://xtc.xhonneux.org/?Projekte/GXSecurity
Handheld_XH Version: 1.0 vom 30.09.2014
Handheld_XH ermöglicht die automatische Erkennung von mobilen Browsern (nicht Tablets), so dass Sie diesen eine optimierte Website durch Weiterleitung auf eine andere Website, oder einfach durch ein spezielles Template, präsentieren können.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
hi_FancyBox Version: 4.1 vom 01.05.2017
Mit hi_FancyBox kann man auf einfachste Weise Janis Skarnelis' Lightbox-Alternative FancyBox unter CMSimple(_XH) nutzen.
Links zu einzelnen Bildern, gruppierten Bilderserien (FancyBox-Galerie) und externe Linkziele (automatisch per iFrame innerhalb der FancyBox) werden auch mit Untertiteln unterstützt. Der Support für Mobile- / Touchgeräte wird unterstützt.
hi_FancyBox ist Kompatibel mit lb_Gallery.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH und PHP ≥ 5.2.
Kompatibel: Ja. ≥ 1.2 + 1.7.0b1
Lizenzart: MIT / GPL Lizenzkosten: Nein
http://cmsimple.holgerirmler.de
hi_KCFinder

Version: 2.0.1
Version: 3.0.0.beta1

vom 07.02.2014
vom 07.05.2017

Das Plugin hi_KCFinder ist die "Brücke" zwischen Pavel Tzonkovs Web-Dateimanager KCFinder und CMSimple_XH 1.6+. Die interne Dateiverwaltung wird durch das Plugin automatisch durch KCFinder ersetzt. Außerdem ist KCFinder als Dateibrowser im aktiven WYSIWYG-Editor integriert. Zusammen mit CMSimple_XH ab Version 1.6 wird CKEditor, TinyMCE 3.x und TinyMCE 4.x für CMSimple_XH unterstützt.
Das Plugin V 2.0.1 benötigt CMSimple_XH = 1.6 und PHP ≥ 5.1.0. Für ältere Classic bzw. CMSimple_XH ≤ 1.5.10 Versionen steht hi_KCFinder 1.6 im Archiv zur Verfügung.
Das Plugin V 3.0.0.beta1 benötigt CMSimple_XH = 1.7 und PHP ≥ 5.1.0.
Kompatibel: Ja. ≥ 1.6.0
Plugin Entwickler: http://cmsimple.holgerirmler.de
hi_media Version: 1.0 vom 16.10.2011
Das Plugin hi_media integriert FLV-Videos und MP3-Audios "simpel" in eine CMSimple Seite. Alle erforderlichen Skript- und Flash-Dateien werden automatisch eingefügt. Für die simple "Aktivierung" muss lediglich ein Link zur Mediadatei mit einer vordefinierten CSS-Klasse gesetzt werden und es müssen keine Skripte oder Codes im HTML(Source)-Modus eingegeben werden.
Dieses Plugin nutzt Flowplayer Free. hi_media benötigt CMSimple oder CMSimple_XH mit einem kompatiblen Pluginloader (empfohlene Pluginloader-Version >= 2.1). jQuery4CMSimple muss installiert sein.
Kompatibel: Ja
Plugin Entwickler: http://cmsimple.holgerirmler.de
hi_Shutter_Reloaded Version: 1.0 vom 11.07.2011
Das Plugin hi_Shutter_Reloaded intergiert den gleichnamigen Lightbox-Clone Shutter Reloaded in eine CMSimple(_XH) - Installation. Es unterstützt Einzelbilder und gruppierte Galerien, ist kompatibel mit lb_Gallery, hat eine einfache, automatische Aktivierung bzw. manuell per Link-Dialog im Editor und es ist kein editieren im Quelltext notwendig.
hi_Shutter_Reloaded benötigt CMSimple oder CMSimple_XH mit einem kompatiblen Pluginloader (empfohlene Pluginloader-Version >= 2.1).
Kompatibel: Ja
Plugin Entwickler: http://cmsimple.holgerirmler.de
Imagescroller_XH Version: 1 beta1 vom 26.03.2012
Mit dem Imagescroller_XH können Bilder mit einer Beschriftung versehen werden und in Form einer selbstständig laufenden Diashow in einem vorher definierten Bereich (bspw. Newsbox) der Seite angezeigt werden. Imagescroller_XH verfügt über keine Back-End Funktionalität um die einzelnen Galerien zu verwalten. Aus diesem Grund müssen die Bilder mit ihrer Beschreibungen per FTP oder CMSimple Dateimanager hochgeladen werden.
Das PluginImagescroller_XH benötigt ein UTF-8 kodiertes CMSimple_XH und verfügt über keine Back-End Funktionalität.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Image Album Version: 1.4.0 vom 2016?
Image Album ist ein Teil der CMSimple Gallery Collection Plugins Familie und zeigt die Bilder eines benutzerdefinierten Verzeichnisses in einem definierten Rahmen. Beim Plugin Image Album kann eine Navigationsleiste beim Album eingeblendet und mehrere Alben auf einer Seite eingebaut werden. Es ist eine mobile Version des Plugins vorhanden und das Aussehen kann formatiert werden. Die Gallery Collection Plugins haben eine gemeinsame Administrationsschnittstelle mit erweiterten Optionen für die Vorschaubilder und Wasserzeichen-Erstellung, multil Datei-Upload, Dateiumbenennung und Löschung. Für eine informativere Beschreibung der Funktionalitäten und Eigenschaften des Plugins bitte den Plugin-Entwickler kontaktieren.
Image Album benötigt mindestens CMSimple_XH Version 1.4 und PHP 5.x mit aktivierter GD Grafikbibliothek. Kostenpflichtige Lizenz
Kompatibel: Ja. ≥ 1.4
Plugin Entwickler: http://simplesolutions.dk/?Gallery_Collection:Image_Album&q=cmsimple_xh
Image Cube Version: 1.4.0 vom 2016?
Image Cube ist ein Teil der CMSimple Gallery Collection Plugins Familie und zeigt die Bilder eines benutzerdefinierten Verzeichnisses in einem sich drehenden und konfigurierbaren Würfel. Die Gallery Collection Plugins haben eine gemeinsame Administrationsschnittstelle mit erweiterten Optionen für die Vorschaubilder und Wasserzeichen-Erstellung, multil Datei-Upload, Dateiumbenennung und Löschung. Für eine informativere Beschreibung der Funktionalitäten und Eigenschaften des Plugins bitte den Plugin-Entwickler kontaktieren.
Image Album benötigt mindestens CMSimple_XH Version 1.4 und PHP 5.x mit aktivierter GD Grafikbibliothek. Kostenpflichtige Lizenz
Kompatibel: Ja. ≥ 1.4
Plugin Entwickler: http://simplesolutions.dk/?Gallery_Collection:Image_Cube&q=cmsimple_xh
Image Rotator Version: 1.4.0 vom 2016?
Image Rotator ist ein Teil der CMSimple Gallery Collection Plugins Familie und zeigt die Bilder eines benutzerdefinierten Verzeichnisses in einem definierten Rahmen. Der Bildwechsel ist konfigurierbar und kann auf ttp://simplesolutions.dk/ angesehen werden. Die Gallery Collection Plugins haben eine gemeinsame Administrationsschnittstelle mit erweiterten Optionen für die Vorschaubilder und Wasserzeichen-Erstellung, multil Datei-Upload, Dateiumbenennung und Löschung. Für eine informativere Beschreibung der Funktionalitäten und Eigenschaften des Plugins bitte den Plugin-Entwickler kontaktieren.
Image Album benötigt mindestens CMSimple_XH Version 1.4 und PHP 5.x mit aktivierter GD Grafikbibliothek. Kostenpflichtige Lizenz
Kompatibel: Ja. ≥ 1.4
Plugin Entwickler: http://simplesolutions.dk/?Gallery_Collection:Image_Rotator&q=cmsimple_xh
Image Slide Version: 2.1.0 vom 2016?
Image Slider ist ein Teil der CMSimple Gallery Collection Plugins Familie und zeigt die Bilder eines benutzerdefinierten Verzeichnisses, die im definierten Rahmen nach einander vorbei gleiten.
Die Gallery Collection Plugins haben eine gemeinsame Administrationsschnittstelle mit erweiterten Optionen für die Vorschaubilder und Wasserzeichen-Erstellung, multil Datei-Upload, Dateiumbenennung und Löschung.
Für eine informativere Beschreibung der Funktionalitäten und Eigenschaften des Plugins bitte den Plugin-Entwickler kontaktieren.
Image Slide benötigt mindestens CMSimple_XH Version 1.4 und PHP 5 mit aktivierter GD Grafikbibliothek. Kostenpflichtige Lizenz
Kompatibel: Ja. ≥ 1.4
Plugin Entwickler: http://simplesolutions.dk/?Gallery_Collection:Image_Slider&q=cmsimple_xh
Imgzoom_XH Version: 1.0 beta2 vom 30.06.2014
Imgzoom_XH ermöglicht die Präsentation sehr großer Bilder (z.B. Zeitungsscans) in einfachen Bildbetrachtern, so dass ein Besucher sie in mit allen Details ansehen kann.
Das Plugin benötigt CMSimple_XH ≥ 1.5.4 und PHP ≥ 5.0.
Kompatibel: Ja, ≥ 1.5.4
Plugin Entwickler: http://3-magi.net/de/
Ipban_XH Version: 1 beta2 vom 11.09.2012
Mit Ipban_XH kann der Zugriff von einzelnen IP-Adressen auf der eigenen Website verhindert werden und der Nutzer einer gesperrten IP Adresse erhält eine entsprechende Mitteilung dass und warum der Zugriff blockiert wurde. Die Ermittlung aller IP Adressen die auf die Website zugreifen, erfolgt durch Ipban_XH. Die Überprüfung und die explizite Sperrung der Spam IP Adressen erfolgt manuell.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH und jQuery4CMSimple, welches ab Version 1.4.1 in CMSimple_XH enthalten ist.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
jQuery4CMSimple Version: 1.6.4 vom 02.07.2017
jQuery4CMSimple stellt anderen Plugins grundlegende Funktionalitäten für deren Betrieb unter CMSimple_XH zur Verfügung.
Seit CMSimple_XH 1.4.2 ist jQuery4CMSimple in der Standard-Distribution enthalten und muss nicht nachträglich installiert werden.
Kompatibel: Ja
Plugin Entwickler: http://www.cmsimple-xh.org/wiki/doku.php/extend:jquery4cmsimple
Keymaster_XH Version: 1.0.1 vom 04.03.2015
Keymaster_XH ermöglicht es den Administrationsbereich einer CMSimple_XH Website zu sperren, wenn bereits ein Anwender angemeldet ist. Das ist nötig, wenn mehr als ein Anwender Zugriff auf das Back-End hat, da das Back-End von CMSimple_XH keine Vorkehrung bzgl. gleichzeitiger Bearbeitung trifft. Damit die Website nicht für immer gesperrt ist, wenn ein Anwender sich nicht ordnungsgemäß abgemeldet hat, ist die Anmeldung für andere Anwender nach einem einstellbaren Zeitraum der Inaktivität wieder möglich.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
lb_Gallery Version: 1.7 beta1 vom 12.06.2013
Das Plugin "lb_Gallery" ist eine funktional umfangreiche Galerie zur Verwaltung und Präsentation von Bildern. Durch die optionale Photo-Blog-Funktionalität können Besucher auch Kommentare zu jedem Bild abgeben.
Kompatibel: Ja
Plugin Entwickler: http://cmsimple.holgerirmler.de
Legendbox Version: 0.3.2 vom 25.04.2017
Das Plugin "Legendbox" erzeugt eine frei positionierbare Box mit Rahmen und "Legende", mit dem man ein Plugin oder Text aufrufen kann. Das Plugin "Legendbox" und AddOn "Legendbox" sind zurzeit funktional gleichwertig. Zur Verwendung des Plugins in die verschieden CMS bitte die Plugin Dokumentation beachten.
Kompatibel: Ja, ≥ 1.6.5 + ≥ 1.5.3  + 1.7.0b1 + ≥ 4.x
Plugin Entwickler: http://svasti.de/?Start/Legendbox
Download: https://github.com/cmsimple-xh/legendbox
MemberPages_XH Version: 3.6.5 vom 05.09.2017
Das Plugin MemberPages_XH verwaltet einen geschützten Mitgliederbereich in einer CMSimple_XH Installation. Es können sich beliebig viele neue Mitglieder selbst anmelden, bzw. vom Administrator angelegt und mit unterschiedliche Zugriffsrechten eingerichtet werden. (Bei Register_XH können sich die Besucher selbst registrieren und werden vom Administrator freigeschaltet.) Die Anmeldung erfolgt mit einem Mitgliedsnamen und Passwort und wird (neben weiteren Informationen) in einem Logfile protokolliert. Mitglieder können ihr Passwort und Mailadresse ändern und sich das aktuelle Passwort zumailen.
CMSimple_XH ≥ 1.5 + 1.7.0b1 und CMSimple 4,
PHP ≥ 5.3.7, Bereit für PHP 7
Plugin Entwickler: http://frankziesing.de/cmsimple/
Download:
Tutorial:
https://cmsimplexh.de/?Plugins/Memberpages-v3.4.1
https://cmsimplexh.de/?Plugins/Memberpages-v3.4.4
https://cmsimplexh.de/?Plugins/Memberpages-v3.5
https://cmsimplexh.de/?Plugins/Memberpages-v3.5.1
Meta-Tags-Plus Version: 1.0 vom 21.03.2016
Das Plugin "Meta-Tags-Plus" ist eine Alternative zum Standardplugin "Meta-Tags" von CMSimple_XH. "Meta-Tags-Plus" verfügt über die Grundfunktionalität von "Meta-Tags" und stellt zusätzlich folgende Funktionen zur Verfügung:
a) Der Seitentitel wird automatisch aus dem Seitennamen und den Überschriften des Seiteninhaltes erstellt.
b) Die Seitenbeschreibung (Descripten) wird aus dem Seiteninhalt erstellt. Referenzlink: https://olaf.penschke.net/?CMSimple_XH/Plugins/Meta-Tags-Plus
c) Forum: http://www.cmsimpleforum.com/viewtopic.php?f=16&t=9829
Kompatibel: Ja, ≥ 1.6.7, PHP ≥ 5.1.5
https://olaf.penschke.net/?CMSimple_XH--Plugins--Meta-Tags-Plus
Miniblog_XH Version: 0.5.1 vom 20.08.2016
Miniblog ist eine Bloglösung mit Archivfunktion, die die Seitenstruktur von CMSimple_XH nutzt und auch die normale Schlagwortsuche von CMSimple_XH funktioniert. Die Funktionalität von CMSimple_XH samt Plugins bleibt im Blog erhalten. Miniblog kann auch als erweitertes Inhaltsverzeichnis für Artikelserien, Tutorials, o.ä., genutzt werden. Datumsangabe und die Anordnung nach Erstellungsdatum kann für solche Anwendungen ausgeschaltet werden.
Miniblog kann auch als ein Einzeldatei basierender Blog betrieben werden, der auch Multiblog und Multikategorie fähig ist. Externe Nutzer können Blogbeiträge via Memberpages/Register_XH mit Hilfe von Extedit_XH verfassen.
0.5 ab CMSimple_XH ≥ 1.6.2
Miniblog wurde mit CMSimple_XH 1.6.7 getestet.
Kompatibel: Ja
Plugin Entwickler: http://frankziesing.de/cmsimple/
Minicounter_XH Version: 1.0.1 vom 06.01.2014
Minicounter_XH ermöglicht es, die Besucher der Website zu zählen. Es ist ein sehr minimalistischer Zähler, der nur die Gesamtanzahl der Besucher zählt, aber dies konnte in einer sehr effizienten Weise implementiert werden, so dass es auffallend schnell ist. Im Gegensatz zu vielen anderen Zählern verwendet Minicounter_XH Sitzungen.
Für CMSimple_XH 1.7 steht die Version 2.0beta1 zur Verfügung.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH 1.2 und PHP ≥ 5.2.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Monorder_XH Version: 1.0 vom 01.07.2014
Monorder_XH ermöglicht die Platzierung von Bestell- oder Reservierungsformularen für einzelne Posten bzw. Veranstaltungen auf der Website. Bei Bestellungen bzw. Reservierungen werden dabei der verfügbare Bestand bzw. die freien Plätzen berücksichtigt, so dass Überbuchungen nicht möglich sind. Es kann unter Einhaltung der GPLv3 verwendet werden.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation, PHP ≥ 5.1 und Advancedform_XH
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Morepagedata Version: 1.2.2 vom 19.08.2017
Morepagedata ist ein Plugin für das Backend der Seitenverwaltung, das über den Seitenreiter "Mehr" oberhalb der Seite im Editormodus sichtbar ist. Das Plugin ermöglicht es, mehr Aspekte einer Website pro Seite einzustellen als ursprünglich üblich waren (beispielsweise Farben von Elementen, Hintergrundbilder, etc.). Für die Einrichtung bzw. Nutzung von Morepagedata ist Hintergrundwissen erforderlich, weil das Template an Morepagedata angepasst werden muss.
Kompatibel: Ja, Bereit für PHP 7 und XH 1.7.0b1
Plugin Entwickler: http://frankziesing.de/cmsimple/
Download: https://github.com/cmsimple-xh/morepagedata/releases/
Moved_XH Version: 1 beta3 vom 04.05.2017
Moved_XH ermöglicht die Behandlung von Seiten die umbenannt wurden. Direkte Links zu solchen Seiten ergeben normalerweise einen 404 Not found Fehler, aber Moved_XH leitet eingehende Anfragen auf eine andere Seite weiter, oder die Seite wird als entfernt gekennzeichnet. Es wird entsprechende Information zurück geliefert, die Bots über die Änderung informiert.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.4.0
Kompatibel: Ja, ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
Tutorial: https://cmsimplexh.de/?Plugins/Moved_XH
News Version: 1.1.1 vom 27.10.2014
Mit dem Plugin News können die News in verschiedenen Kategorien veröffentlicht werden. Es werden Newsticker, Slider und mehrere Sprachen unterstützt, sowie verschiedene (Anzeige)Formate unterstützt.
Das Plugin benötigt CMSimple_XH ≥ 1.5 und PHP ≥ 5.0
Kompatibel: Ja≥ 1.5.0
Plugin Entwickler: http://davidstutz.de/cmsimple/
Tutorial: https://cmsimplexh.de/?Plugins/News
Newsbox Rotator XH Version: 2.0.5 vom 2015?
Das Plugin "Newsbox Rotator" zeigt in einer Newsbox beliebig viele (zur Veröffentlichung freigegebene) Nachrichten abwechselnd an. Solange die Maus über der Newsbox positioniert ist, bleibt die Newsrotation auf der aktuellen Nachricht stehen
Kostenpflichtige Lizenz
Kompatibel: Ja, getestet mit CMSimple_XH 1.6.7 und PHP 7
Plugin Entwickler: http://simplesolutions.dk
Newsletter Version: 2.4.2 vom 08/2017 ?
Mit dem Plugin Newsletter können Mails mittels Verteilerlisten versendet werden, in die sich Teilnehmer freiwillig an- und abmeldet können. Funktionen: Mails werden in benutzerdefinierten Zeiträumen versendet. Es werden SMTP und PHP-Mailing-Funktionen über PHPMailer und HTML sowie Text-basierte Mail-Clients durch PHPMailer unterstützt. Die Newsletter-Vorlagen können vom Admin definiert und um zusätzliche benutzerdefinierte Felder erweitert werden. Das Plugin erfordert keine Cookies und verwendet Mail-Logs. Subsdcription wird bei der Anmeldung unterstützt und der Admin kann die Vorlagen für die An- und Abmeldebestätigung per Mail bearbeiten.
Das Plugin benötigt CMSimple_XH ≥ 1.2 und PHP ≥ 5.2, es läuft nicht mit PHP 4
Getestet mit CMSimple_XH 1.6.x und CMSimple_XH 1.7.0. Kostenpflichtige Lizenz
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://simplesolutions.dk/?Newsletter&q=cmsimple_xh
Ocal_XH Version: 1.0 beta4 vom 14.02.2017
Ocal_XH ermöglicht es Kalender auf Ihrer Website zu präsentieren, die die tägliche und stündliche Belegung bzw. Verfügbarkeit bestimmter Örtlichkeiten oder Mietgegenstände anzeigt. Jeder Kalender ist nur für einen einzigen Mietgegenstand gedacht; es können aber mehrere Kalender auf einer einzigen Seite angezeigt werden.
Das Plugin bietet keine Buchungsmöglichkeiten (allerdings könnte dies u.U. mit einem Mailformular wie Advancedform_XH kombiniert werden und kann auch nicht als Veranstaltungskalender, wie Calendar, verwendet werden.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.3
Kompatibel: Ja, ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Onepage_XH Version: 1.0beta2 vom 01.02.2017
Onepage_XH bietet Werkzeuge um so genannte "Onepage" Websites zu erstellen und zu Administrieren. Im Backend können Sie die Site wie gewohnt administrieren, aber im Frontend wird ein besonderes Template verwendet, das alle sichtbaren Seiten auf einmal zeigt, und das Menü verlinkt zu automatisch eingefügten Ankern auf der selben Seite.
Das Plugin Pagemanager_XH 3.1 benötigt CMSimple_XH ≥ 1.7  und PHP ≥ 5.3.
 (Historie des Pagemanager_XH: CMSimple_XH < 1.6.: Pagemanager_XH 1pl15, CMSimple_XH ≥ 1.6: Pagemanager_XH 2.0.6)
Kompatibel: Ja, ≥ 1.7.0
http://3-magi.net/de/?CMSimple_XH/Onepage_XH
Pagemanager_XH Version: 3.1 vom 14.10.2017
Pagemanager_XH vereinfacht die Verwaltung von Seiten in einer CMSimple_XH-Installation und ist seit CMSimple_XH 1.5 in der Standard-Distribution enthalten.
Es gibt 2 Versionen des Pagemanager_XH (< 1.6.: Pagemanager_XH 1pl15 bzw. ≥ 1.6: Pagemanager_XH 2.0.6)
Kompatibel: Ja
Plugin Entwickler: http://3-magi.net/de/
Pdeditor_XH Version: 1.0 vom 10.04.2015
Mit Pdeditor_XH gibt es eine alternative Möglichkeit die Datei "pagedata.php" unter CMSimple_XH 1.5.x im Adminbereich zu betrachten bzw. manuell zu bearbeiten und bietet weiterhin eine Diagnosemöglichkeit die Inhalte auf eine Desynchronisation von pagedata.php und content.htm zu überprüfen. Seit CMSimple_XH 1.6 werden die Pagedata-Abschnitte in der content.htm bearbeitet. Die Nutzung von Pdeditor_XH ist nur für den erfahrenen Anwender vorgesehen.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation und PHP ≥ 5.12
Kompatibel: Ja. ≥ 1.2 und ≤ 1.5.10.pl1
Plugin Entwickler: http://3-magi.net/de/
Pictures Version: 1.1.0 beta 14 vom 13.05.2014
Das Plugin Slider ermöglicht eine einfache Verwaltung von Präsentation von Bildergalerien, Sliders und verschiedene Arten von Lightboxes. Slider basiert auf bxSlider und coinslider. Lightbox support basiert auf prettyPhoto, lightbox und shutter reloaded. Thumbnails werden automatisch im pnp oder jpg-Format erstellt
Das Plugin benötigt CMSimple_XH 1.4.2, bzw. ≥ 1.5 und PHP ≥ 5.0
Kompatibel: Ja, 1.4.2, Ja, ≥ 1.5
Plugin Entwickler: http://davidstutz.de/cmsimple/
Poll_XH Version: 1 beta2 vom 16.04.2012
Mit Poll_XH kann eine bzw. mehrere Umfrage(n) in der CMSimple_XH Installation dem Besucher zur Verfügung gestellt werden und ist mit einer Cookie- und IP-Adressen Sperre zur Unterbindung von Mehrabstimmungen durch einen Teilnehmer ausgestattet.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Polyglott_XH Version: 1.0 beta2 vom 27.09.2014
Polyglott_XH bietet fortgeschrittene Features für mehrsprachige CMSimple_XH Websites. Hauptsache ist die Möglichkeit einzelne Seiten verschiedener Sprachen als tatsächliche Übersetzungen zu markieren, so dass Besucher wie auch der Administrator schnell zwischen den Übersetzungen einer bestimmten Seite umschalten können.
Das Plugin benötigt CMSimple_XH ≥ 1.5.6 und PHP ≥ 5.0.0
Kompatibel: Ja, ≥ 1.5.6
Plugin Entwickler: http://3-magi.net/de/
Privacy_XH Version: 1 beta2 vom 26.07.2017
Mit Privacy_XH kann eine Webseite in Übereinstimmung mit dem EU-Cookie-Gesetz und anderen Vorschriften in Bezug auf die Privatsphäre der Besucher betrieben werden. Dies wurde so realisiert das beim Besuch jeder Seite dem Besucher ein Formular mit den relevanten Informationen angezeigt wird, damit er selbst über das setzen eines Cookies entscheiden kann. Wenn das Cookie gesetzt worden ist, wird diese Nachricht nicht mehr angezeigt. Darüber hinaus verwaltet Privacy_XH das setzen und ausführen der Cookies anderer Plugins, die die Privacy_XH Technologie unterstützen.
Das Plugin benötigt eine CMSimple_XH Installation ≥ 1.6.3 und PHP ≥ 5.4.0
Kompatibel: Ja. ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
protected_download_XH Version: 1 beta3 vom ??
Dieses Plugin schützt Ihr gewähltes Verzeichnis vom anonymen Datei-Download. Bei einer Anfrage auf eine Datei dieses Verzeichnisses wird statt den Download zu starten der Besucher auf ein Webformular weitergeleitet. Nach Eingabe seiner Daten wird die Datei per Mail dem Interessent zugestellt und der Webmaster erhält eine Kopie der Adressdaten.
Kompatibel: Ja
Plugin Entwickler: http://www.so-leicht.ch
Tutorial: https://cmsimplexh.de/?Plugins/Protected-Download
Quoteoftheday Version: 1.1.1 vom 25.04.2017
Das Plugin Quoteoftheday (Zitat des Tages) erzeugt einen div-Bereich, in dem aus einer Liste von Sprüchen der Spruch/das Zitat des Tages erscheint. Die Auswahl der Sprüche erfolgt durch Zufall oder nach vorgegebener Reihenfolge und der Zeitpunkt des wechsels kann konfiguriert werden.. Es werden auch Soundfiles und Images berücksichtigt.
Das Plugin funktioniert sowohl mit neuen XH-Versionen von CMSimple als auch mit klassischem CMSimple 3.4.
Kompatibel: Ja, + 1.7.0b1
Plugin Entwickler: http://frankziesing.de/cmsimple/
Download: https://github.com/cmsimple-xh/quoteoftheday/releases
Tutorial: https://cmsimplexh.de/?Plugins/Quoteoftheday-v0.9
Realblog_XH Version: 3.0 beta9 vom 08.07.2017
Realblog_XH ermöglicht die Präsentation eines Blogs auf Ihrer CMSimple_XH Website in einer SQLite3 Datenbank, die alle Daten in einer einzigen Datei speichert. Es bietet die grundlegenden Blog-Funktionalitäten, wie die Anzeige einer chronologisch geordneten Übersicht der Beiträge, ein optionales monatliches Archiv, automatisches zeitgesteuertes Veröffentlichen und Archivieren von Beiträgen, die Suche in den Blog-Inhalten, einen RSS-Feed und eine primitive Kategorisierung. Separat geschriebene Teaser werden unterstützt. Teaser und Artikel können beliebiges CMSimple_XH Skripting enthalten. Jeder Blog-Beitrag kann individuell kommentierbar gemacht werden, was ein kompatibles Kommentar-Plugin erfordert.
Auf mehrsprachigen Websites hat jede Sprache ihren eigenen Blog; darüber hinaus hat Realblog_XH keine mehrsprachigen Fähigkeiten.
Es kann unter Einhaltung der GPLv3 verwendet werden.
Referenzlink: https://cmsimpleforum.com/viewtopic.php?f=16&t=7918&start=60
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.3.0
Kompatibel: Ja, ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
Recaptcha_XH

Version:
1 beta1
2 beta

vom
15.09.2011
11.12.2015
Mit Recaptcha_XH wird der Google Service reCAPTCHA dem CMSimple_XH als Plugin zur Verfügung gestellt. Es kann als Utility Plugin für andere Plugins wie beispielsweise Advancedform_XH (Version 1beta7 und höher) verwendet werden.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.2
http://3-magi.net/de/
http://cmsimple-jp.org/
https://github.com/bbfriend/recaptcha_xh
Register_XH Version: 1.6 vom 28.07.2017
Register_XH ermöglicht es, den Zugriff auf bestimmte CMSimple-Seiten auf registrierte Anwender zu beschränken. Zu diesem Zweck verfügt es über eine einfache Benutzer- und Gruppenverwaltung sowie ein Login-Formular mit der optionalen Möglichkeit für Besucher sich per E-Mail zu registrieren. Ab Version 1.5 rc1 wird das Plugin Fa_XH benötigt.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: XH: Ja. ≥ 1.6, PHP ≥ 5.4
Plugin Entwickler: http://3-magi.net/de/
remotecontent_XH Version: 1.0 vom 21.03.2016
Mit dem Plugin Remotecontent_XH kann man externe Inhalte in die Webseite einbinden, ohne dafür iFrames nutzen zu müssen. Die über Remotecontent_XH eingebundenen Inhalte werden auch von der seiteninternen Suche berücksichtigt.
Plugin Entwickler: https://olaf.penschke.net/?CMSimple_XH--Plugins--Remotecontent_XH
Kompatibel: Ja, ≥ 1.6.7, PHP ≥ 5.1.5
https://olaf.penschke.net/
Schedule_XH Version: 1.0 vom 22.03.2016
Schedule_XH ermöglicht die Koordination von Treffen für Mitglieder (durch Register_XH oder Memberpages_XH eingeschrieben) auf der CMSimple_XH Website. Es ist ähnlich zum Doodle-Service, da aber die Termine keine semantische Bedeutung für Schedule_XH haben, kann es ebenso für andere Abstimmungen verwendet werden.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.6 und PHP ≥ 5.1.2
Plugin Entwickler: http://3-magi.net/de/
Simpleplugins_XH Version: 1.0.1 vom 15.09.2016
Simpleplugins ist eine einfache Plugin-Bibliothek, in die mehr als 10 Plugins aufgenommen worden ist.
Im Plugin enthaltene Biblioteken:
1.add_qrcode : QRcode anzeigen
2.admin_only : Dies wird nur angezeigt, wenn man als Admin eingeloggt ist.
3.bclock: Eine Uhr anzeigen
4.browser-shots : Den Prozess zur Erstellung von Screenshot automatisieren
5.g_adsense : Google AdSense
6.h_tag : H1,H2,H3 tag
7.mailaddress_hide : Konvertiert E-Mail-Adressen in HTML-Zeichen, um Spambots zu blockieren
8.mailaddress_hide_js : Konvertiert E-Mail-Adressen in HTML-Zeichen mit Hilfe von JavaScript, um Spambots zu blockieren.
9.make_ruby : Den Ruby (HTMLTAG) Code anzeigen
10.responsive_iframe : responsive iframe
11.simple_google_map : Anzeigen von Google MAPs (responsive)
12.simple_google_map2 : Anzeigen von Display Google MAPs mit Hilfe von JavaScript (responsive)
13.recently_changed : Zeigt eine Liste von Seiten an, die zuletzt geändert wurden. (2016/09/12)

Demo: http://cmsimple-jp.org/xh_plugin/ (mit CMSimple_XH 1.6.7)
Forum : http://cmsimpleforum.com/viewtopic.php?f=12&t=11305
Download: https://github.com/bbfriend/simpleplugins_xh
Kompatibel: Ja, mit CMSimple_XH 1.6.7 getestet
Lizenzart: GPLv3 Lizenzkosten: Nein
http://cmsimple-jp.org/xh_plugin/
Sitemapper_XH Version: 2.0.2
3.0beta1
vom 26.01.2017
19.09.2017
Sitemapper_XH erzeugt automatisch eine XML-Sitemap Ihrer CMSimple_XH Installation. Ausführliche Information über Sitemaps erhalten Sie auf sitemaps.org.
Das Plugin 2.0.2 benötigt CMSimple_XH ≥ 1.5.4 und PHP ≥ 4.3.10
Kompatibel: Ja, ≥ 1.5.4
Das Plugin 3.0beta benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.4
Kompatibel: Ja, ≥ 1.6.3 und 1.7
Plugin Entwickler: http://3-magi.net/de/
Slideshow_XH Version: 1 beta3 vom 21.12.2014
Slideshow_XH ermöglicht die Anzeige aller Bilder in einem angegeben Ordner als Diashow. Diese Diashows erlauben keinerlei Interaktion durch den Benutzer. Mehrere Diashows mit unterschiedlichen Effekten und Zeitabläufen sind möglich.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.2.0
Kompatibel: Ja. ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Socialshareprivacy_XH Version: 1.1 vom 12.04.2015
Socialshareprivacy_XH ermöglicht es Facebook, Twitter, Google+, XING und LinkedIn Buttons auf der Website zu zeigen, ohne die Privatsphäre der Besucher zu verletzen. Bevor Daten an Facebook, Twitter, Google+, XING und LinkedIn übertragen werden, muss der Besucher explizit einwilligen. Dieses Plugin ist nur ein Wrapper für das jQuery-Plugin socialshareprivacy, das von der Heise Zeitschriften Verlag GmbH & Co. KG entwickelt wird. Socialshareprivacy_XH bietet keine zusätzlichen Features, sondern ist lediglich als einfache Möglichkeit gedacht, das jQuery-Plugin zu verwenden, ohne an JavaScript-Dateien herumbasteln zu müssen.
Das Plugin benötigt eine CMSimple_XH 1.5.4 Installation und PHP >= 5.2.0.
Kompatibel: Ja. ≥ 1.5.4
Plugin Entwickler: http://3-magi.net/de/
Syntaxhighlighter_XH Version: 1.0beta1 vom 14.08.2017
Syntaxhighlighter_XH ermöglicht eine verbesserte Darstellung von Source-Code-Beispielen im Content einer CMSimple-Seite. Es nutzt dazu den Syntaxhighlighter von Alex Gorbatchev.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation und mind. PHP 5.4
Ja, ≥ XH 1.6.3 + 1.7.0
Plugin Entwickler: http://3-magi.net/de/
Teaser_XH Version: 1.2.1 vom 25.04.2017
Mit Teaser kann man rechteckige Bereiche zu "Lockartikeln" für andere Seiten machen. Intern werden diese Teaser in einer Teasergruppe gespeichert. Anzahl und Reihenfolge der Teaser in einer Gruppe können leicht geändert werden. Verschiedenen Teasergruppen können verschiedene Stile zugeordnet werden.
Das Plugin benötigt CMSimple_XH ≥ 1.5
Kompatibel: Ja, ≥ 1.5.0 + 1.7.0b1

Plugin Entwickler: http://frankziesing.de/cmsimple/?Start:Teaser
Download: https://github.com/cmsimple-xh/teaser/releases

Tetris_XH Version: 1.0 vom 19.04.2013
Tetris_XH ist eine Implementierung des bekannten Tetris-Spiels zum Einbinden in eine CMSimple_XH Website.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
TG_Popup Version: 1.3 + 1.4 vom 30.05.2012 bzw. 25.07.2013
Mit TG_Popup können auf dem Server liegende Bilder als Miniaturbilder (Tumbnails) angezeigt und bei deren anklicken als vergrößertes Bild in einer Lightbox dargestellt werden. Miniaturbilder und die in der Lightbox sichtbaren Bilder können bis in ihrer Originalgröße konfiguriert und angezeigt werden.
TG_Popup 1.4 (CMSimple > 4.0 ,CMSimple_XH)
TG_Popup_XH 1.3 (CMSimple_XH > 1.41)
Kompatibel: Ja
Plugin Entwickler: http://tg-media-design.de/
Tutorial: https://cmsimplexh.de/?Plugins/TG-Popup
Tinymce4 Version: 4.1.2.7 vom 12.02.2017
Das Plugin tinymce4 for Version 1.6 ist ein alternativer Editor mit tinymce 4.5.3 für CMSimple_XH. Referenzlink:
https://cmsimpleforum.com/viewtopic.php?f=12&t=7017&hilit=Tinymce4&start=20#p57830
https://sourceforge.net/projects/tinymce4cmsimplexh/files/
Das Plugin benötigt CMSimple_XH ≥ 1.6
Kompatibel: Ja
Lizenzart: GPLv3 Lizenzkosten: Nein
http://www.so-leicht.ch/
Translator_XH Version: 1 beta8 vom 14.06.2017
Translator_XH ist vor allem für Übersetzer gedacht, die gleich ein ganzes Paket von Übersetzungen für beispielsweise Plugins durchführen (und später auch warten) möchten, um diese zu veröffentlichen. Alle Übersetzungen einer Sprache können per Knopfdruck in einem ZIP-Archiv zusammengefasst werden. Eine fehlende Übersetzung kann auch einfach per normalem Plugin-Backend erzeugt werden.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.4
Kompatibel: Ja. ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
Twocents_XH Version: 1.0 beta3 vom 25.06.2017
Twocents_XH kann als allgemeine Kommentarmöglichkeit auf mehreren Seiten, oder als Gästebuch auf einer einzigen Seite, oder beides, sowie als Kommentar-Plugin für Realblog_XH verwenden werden. Optional kann die Kommentar-Moderation aktiviert werden (d.h. Kommentare werden nicht automatisch veröffentlicht), um sich über neue Kommentare per E-Mail informieren lassen und zur Spam-Prävention kann eine spezifikationsgerechtes CAPTCHA-Plugin genutzt werden.
Das Plugin benötigt CMSimple_XH ≥ 1.6.3 und PHP ≥ 5.4.0 Twocents_XH 1.0beta2 ist nicht kompatibel zu Realblog_XH 3.0beta7 und davor; es benötigt zumindest Realblog_XH 3.0beta8.
Kompatibel: Ja, ≥ 1.6.3
Plugin Entwickler: http://3-magi.net/de/
UpdateCheck Version: 1.4 vom 10.01.2016
UpdateCheck ist ein Backend-Plugin für CMSimple_XH. Es prüft, ob neuere Versionen von CMSimple_XH und den installierten Plugins verfügbar sind und zeigt die Ergebnisse in einer Zusammenfassung an. Die Übersicht enthält Download-Links und kennzeichnet kritische Updates, die kurzfristig installiert werden sollten. Für Plugins, die noch keine Versionsinformationen zur Verfügung stellen, wird ein Hinweis in der Übersicht angezeigt. UpdateCheck funktioniert ausschließlich mit CMSimple_XH.
Seit CMSimple_XH 1.6 in der Standard-Distribution enthalten.
Kompatibel: Ja
Plugin Entwickler: http://cmsimple.holgerirmler.de/
Uploader_XH Version: 1.0 beta2 vom 27.05.2017
Mit dem Uploader_XH können mehrere Dateien auf einmal in die images, downloads, userfiles und media Ordner als Alternative zum FTP auf den Server hochgeladen werden (upload). Uploader_XH ist eine interessante Ergänzung zum Filemanager und kann leicht von anderen Plugins (wie beispielsweise von Filebrowsern, Galerien usw.) genutzt werden; allerdings ist bislang noch keine Integration erfolgt.
Ja. Ja. ≥ 1.6.3
Kompatibel: Ja. ≥ 1.6.3 und PHP 5.4
Plugin Entwickler: http://3-magi.net/de/
Utf8_XH Version: 0.5.5 vom 18.08.2014
Utf8_XH ist eine Bibliothek, die dem Core von CMSimple_XH und Plugins die Funktionalität zum Umgang mit UTF-8 bereitstellt, die bei PHP nicht unbedingt vorhanden ist.
Das "Plugin" Utf8_XH kann bis CMSimple_XH 1.5.3 separat installiert werde.
Ab Version 1.5.4 ist es bereits im Standard-Installationspaket enthalten.
Die relevante Funktionalität von Utf8_XH wurde in CMSimple_XH 1.7.0 integriert. Daher darf dieses Plugin nicht in CMSimple_XH 1.7.0 oder höher installiert werden.
Kompatibel: Ja. 1.2 - 1.6.10
Plugin Entwickler: http://3-magi.net/de/
Utf8migrator_XH Version: 1 beta2 vom 17.06.2012
Utf8migrator_XH konvertiert eine alte ANSI kodierte Installation nach UTF-8. Utf8migrator_XH ist nur zur vorübergehenden Installation gedacht und kann nach der Konvertierung wieder deinstalliert werden.
Das Plugin benötigt ein UTF-8 kodiertes CMSimple_XH und jQuery4CMSimple, welches ab Version 1.4.1 in CMSimple_XH enthalten ist.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Video_XH Version: 1.1 vom 23.12.2016
Video_XH ermöglicht die Präsentation von Videos auf einer CMSimple-Website. Es verwendet wo immer möglich das HTML5 Video-Element, und nutzt andernfalls den Flash-Player. Die unterstützten Video-Formate hängen vom Browser bzw. dem Flash-Player ab.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Tutorial: https://cmsimplexh.de/?Plugins/Video_XH
Wdir_XH Version: 1.1 vom 09.04.2015
Wdir_XH ermöglicht die Anzeige von Verzeichnislistings auf der Website, so dass viele Dateien zum Download anboten werden können. Wdir_XH ist als Nachfolger des beliebten Wdir gedacht, das seit langer Zeit nicht mehr weiter entwickelt wird. Da die Lizenz von Wdir keine Modifikationen erlaubt, wurde Wdir_XH von Grund auf neu geschrieben.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.2
Kompatibel: Ja, ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Tutorial: https://cmsimplexh.de/?Plugins/WDir_XH
Webcamviewer_XH Version: 1.0 vom 01.04.2015
Webcamviewer_XH ermöglicht es ein Bild anzuzeigen, das nach einem einstellbaren Intervall aktualisiert wird. Das Plugin ist vorgesehen, um den aktuellen Schnappschuss einer Webcam darzustellen, die das jeweils neueste Bild am selben Ort ablegt.
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.2.0
Kompatibel: Ja. ≥ 1.6
Plugin Entwickler: http://3-magi.net/de/
Wellrad Version: 1.3 vom 14.06.2017
Das Wellrad-Plugin macht CMSimple(_XH) zu einem einfachen Onlineshop. Es eignet sich für Händler, die ein überschaubares Angebot im Internet präsentieren wollen. Das Plugin Wellrad! ist nicht geeignet für Shops mit mehr als ein paar Dutzend Artikeln.
Wellrad 1.3 ist eine temporäre Weiterentwicklung von Wellrad 1.2.1, die ihn kompatibel zu CMSimple_XH 1.7 und PHP 7 macht. Wellrad 1.3 ist der "Prototyp" für den XH-Shop nachdem vom Entwickler des Wellrad-Shops (www.wellrad.de) das OK erfolgte.
Referenzlink Version 1.3: https://cmsimpleforum.com/viewtopic.php?f=16&t=12593&hilit=kompabilit%C3%A4t&start=20#p60526
Das Plugin benötigt CMSimple_XH 1.5, 1.6, bzw. 1.7. Es wurde erfolgreich mit CMSimple_XH 1.7 und PHP 7.0 getestet.
Kompatibel: Ja
Plugin Entwickler: http://www.wellrad.de/
XH-Shop Version: 1.0 vom 17.09.2017
XH-Shop ist ein Fork bzw. Weiterentwicklung des Wellrad-Plugin 1.2.1 und macht CMSimple(_XH) zu einem einfachen Onlineshop. Es eignet sich für Händler, die ein überschaubares Angebot im Internet präsentieren wollen. XH-Shop ist nicht geeignet für Shops mit mehr als ein paar Dutzend Artikeln.
Referenzlink: https://cmsimpleforum.com/viewtopic.php?f=16&t=12956 + https://cmsimpleforum.com/viewtopic.php?f=12&t=12955
Das Plugin benötigt mind. CMSimple_XH 1.6.3, PHP 5.3, Plugin FA, Plugin hi_fancybox (Empfehlung)
Kompatibel: Ja
XH-Shop wurde erfolgreich mit CMSimple_XH 1.7 und PHP 7.0 getestet.
Lizenzart: GPLv3 Lizenzkosten: Nein
Download: https://github.com/cmsimple-xh/xhshop/releases/
Demo: http://fhs.bplaced.net/xhshop-demo/
xlang_XH Version: 1.1 vom 19.01.2017
Das Plugin "xlang_XH" ermöglicht den Wechseln zwischen den verschiedenen Sprachen einer CMSimple_XH Installation.
Wegen der fehlenden direkten Zuordnung einzelner Seiten zwischen den einzelnen Sprachen, wird auf die Startseite der ausgewählten Sprache gewechselt und optional ein kanonischer Link erzeugt. (ausgenommen davon sind "sitemap" und "mailform".
Referenzlink: https://olaf.penschke.net/?CMSimple_XH--Plugins--xlang_XH
Das Plugin benötigt CMSimple_XH ≥ 1.6 und PHP ≥ 5.1.5.
Kompatibel: Ja, ≥ 1.6.7
Lizenzart: GPLv3 Lizenzkosten: Nein
https://olaf.penschke.net/
Yanp_XH Version: 1 pl5 vom 04.09.2014
YANP ist die Abkürzung von yet another news plugin. Es ermöglicht halbautomatische Handhabung der Neuigkeiten einer CMSimple_XH Homepage, die in einer Newsbox angezeigt und als RSS-Feed verfügbar gemacht werden können. Betrachten Sie es als Alternative zur manuellen Erzeugung und Pflege von News-boxen oder zur Verwendung einer vollautomatisierten Lösung, wie WhatsNew oder RSS Feed.
Das Plugin benötigt eine UTF-8 kodierte CMSimple_XH Installation.
Kompatibel: Ja. ≥ 1.2
Plugin Entwickler: http://3-magi.net/de/
Youtube Version: 1.3.0 beta 5 vom 03.09.2014
Mit dem Plugin Youtube können Galerien von Youtube Videos erstellte und verwaltet werden.
Das Plugin benötigt CMSimple_XH 1.4.2, bzw. ≥ 1.5 und PHP ≥ 5.0
Kompatibel: Ja, 1.4.2, Ja, ≥ 1.5
Plugin Entwickler: http://davidstutz.de/cmsimple/